
Sistema Integrado de Radar - Task #562

Milestone # 20 (Closed): Módulos web

Task # 99 (Closed): Modulo web del JARS

Parametros del Jars y de su filtro

05/26/2016 01:53 PM - Fiorella Quino

Status: Closed Start date: 05/03/2016

Priority: Normal Due date: 05/12/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Creacion de los campos necesarios para la configuracion del Jars.

History

#1 - 05/26/2016 01:56 PM - Fiorella Quino

- % Done changed from 90 to 100

#2 - 06/06/2016 10:50 PM - Fiorella Quino

- Status changed from New to Resolved

#3 - 09/04/2017 09:34 PM - Fiorella Quino

- Status changed from Resolved to Closed
